<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Bluetooth Ftp Client" group="OEM" checked="true">
    <Tip></Tip>
    <Guid type="p">9ce2bfb4-99aa-4375-9d7e-be4ae77db8d7</Guid>
  </Item>
</Items>
